<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:color="@color/data_black_color" android:state_selected="false">
        <shape android:shape="rectangle">
            <solid android:color="@color/block_color" />
            <corners android:radius="@dimen/dp_20" />
        </shape>
    </item>


    <item android:color="@color/select_color" android:state_selected="true">
        <shape android:shape="rectangle">
            <solid android:color="@color/btn_yellow_color" />
            <corners android:radius="@dimen/dp_20" />
            <stroke android:width="@dimen/dp_1" android:color="@color/select_color" />
        </shape>
    </item>

</selector>